html,body{
    font-family: "Roboto", sans-serif !important;
    font-optical-sizing: auto;
}

.bg-cyan{
    background-color: #2face4 !important;
    color: black !important;
}

.bg-magenta{
    background-color: #e81a90 !important;
}
.bg-yellow{
    background-color: #f7ef17 !important;
    color: black !important;
}
.bg-black{
    background-color: #404040 !important;
    color: white !important;
}
.bg-cyan:hover,.bg-magenta:hover,.bg-yellow:hover {
    filter: brightness(95%) !important;
}
.bg-black:hover {
    background-color: rgba(0, 0, 0, 0.6) !important;
}